# Uses of Class
org.apache.sysds.runtime.instructions.gpu.MMTSJGPUInstruction

Packages that use MMTSJGPUInstruction
Package
Description
org.apache.sysds.runtime.instructions.gpu

## Uses of MMTSJGPUInstruction in org.apache.sysds.runtime.instructions.gpu

Methods in org.apache.sysds.runtime.instructions.gpu that return MMTSJGPUInstruction
Modifier and Type
Method
Description
`static MMTSJGPUInstruction`
MMTSJGPUInstruction.`parseInstruction(String str)`